Retornar ontology fragments dos conectores
curl --request GET \
--url https://api.example.com/connectors/ontology-fragmentsimport requests
url = "https://api.example.com/connectors/ontology-fragments"
response = requests.get(url)
print(response.text)const options = {method: 'GET'};
fetch('https://api.example.com/connectors/ontology-fragments', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{}{
"detail": [
{
"loc": [
"<string>"
],
"msg": "<string>",
"type": "<string>",
"input": "<unknown>",
"ctx": {}
}
]
}connectors
Retornar ontology fragments dos conectores
Return ontology fragment definitions for connectors.
These fragments describe the default nodes, edges, timeline events, and
cross-source compatibility for each connector type. The source of truth
is the ontology_fragment.yaml file inside each connector directory.
GET
/
connectors
/
ontology-fragments
Retornar ontology fragments dos conectores
Query Parameters
Comma-separated connector types (e.g. hubspot,zendesk)
Response
Successful Response
The response is of type Response Get Ontology Fragments Connectors Ontology Fragments Get · object.